<!DOCTYPE html>
<head>
    {% block head %}
    <title>{% block title %}{% endblock %} - My Webpage</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/styles.css') }}" />
    {% endblock %}
</head>
<body>
    <div id="content" class="content">
    {% block content %}{% endblock %}
    </div>
    <div id="message">
    {% block message %}{% endblock %}
    </div>
    <div id="footer">
    {% block footer %}- footer - <br/>{% endblock %}
    copyright teggy
    </div>
</body>
</html>
